# org.jfree.xml.util

## Interfaces

- ObjectFactory

## Classes

- AbstractModelReader
- AttributeDefinition
- Base64
- BasicTypeSupport
- ClassModelTags
- ConstructorDefinition
- GenericObjectFactory
- LookupDefinition
- ManualMappingDefinition
- MultiplexMappingDefinition
- MultiplexMappingEntry
- ObjectFactoryLoader
- PropertyDefinition
- SimpleObjectFactory

## Exceptions

- ObjectDescriptionException